CU 24 patching issue.

  • We are having an issue applying CU24 patches on SQL 2017. The version of the SQL server doesn't match with SQL server update. We already have CU20 in place which is 14.0.3294.2 and not sure why it's asking for updated version to 14.0.1000.169 (which is SQL 2017 RTM). Even we can't remove the CU20. Please find attached. Any immediate response would be greatly appreciate.

     

    Attachments:
    You must be logged in to view attached files.
  • Thanks for posting your issue and hopefully someone will answer soon.

    This is an automated bump to increase visibility of your question.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic. Login to reply